From b5a75d43540b897a8f0434a233c65f02e0488b90 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Mon, 11 Mar 2019 01:25:14 +0100
Subject: [PATCH 3/8] telegram-desktop: rebuild for qt5-5.13.0

---
 srcpkgs/telegram-desktop/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/telegram-desktop/template b/srcpkgs/telegram-desktop/template
index aa90775c2c7..254020539db 100644
--- a/srcpkgs/telegram-desktop/template
+++ b/srcpkgs/telegram-desktop/template
@@ -19,7 +19,7 @@ makedepends="alsa-lib-devel ffmpeg-devel gtk+3-devel libappindicator-devel
  libdbusmenu-glib-devel libopenal-devel minizip-devel opus-devel xxHash-devel
  $(vopt_if pulseaudio 'pulseaudio-devel') qt5-devel range-v3 libva-devel
  rapidjson"
-depends="qt5-imageformats qt5>=5.11.3<5.11.4"
+depends="qt5-imageformats qt5>=5.13.0<5.13.1"
 short_desc="Telegram Desktop messaging app"
 maintainer="John <johnz@posteo.net>"
 license="GPL-3.0-or-later WITH OpenSSL"

